#include <stdio.h>

#include <X11/Xlib.h>
#include <X11/Intrinsic.h>
#include <X11/Shell.h>
#include <X11/IntrinsicP.h>
#include <X11/CoreP.h>

void
xdsBreakpoint( shell, widget)
	Widget shell;
	Widget widget;
{
	return;
}
